<template>
    <div>
        <v-card dense rounded>
            <v-card-title class="text-subtitle-1 font-weight-bold">
                <v-icon left color="primary">mdi-account-group-outline</v-icon> Team members
                <v-spacer/>
                <v-btn @click="$go($route('preference.create_member'))" color="primary" elevation="1" small>Add member
                    <v-icon small right>mdi-plus</v-icon>
                </v-btn>
            </v-card-title>
        </v-card>
        <v-divider class="my-2"/>
        <v-card dense>
            <v-card-text>
                Hello there...
            </v-card-text>
        </v-card>
    </div>
</template>

<script>
import Settings from "../../Components/Layouts/Settings.vue";
import Setting from "./Setting.vue";

export default {
    name: "Index",
    layout: [Settings, Setting],
}
</script>

<style>

</style>
